Skip to Content
avatar image
Former Member

How to apply support package ( SAp component) to existing server?

Hi There,

Can anyone tell me how to apply support package to existing ECC 6 server? say, i have a building block to load, how can i do?

Thanks!

Any responses will be awarded,

Samson

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    avatar image
    Former Member
    Sep 16, 2008 at 10:11 AM

    Hi Samson

    Due to complexity of ECC system and the amount of software component (take a look in SPAM and click on "Support Package Level" to see all components), SAP provides to Customers consistent "Support Package Stack". Those stack ensure that you will apply a "risk free" update. For exemple, you're at APPL 8 (APPL is core ECC component) and you need to update to APPL 12. Here, you must apply ECC Support Package Stack 12, that is all required support packages in order to update from APPL8 to APPL12 : BASIS, ABA, PI, ....

    Process is quite easy :

    - connect on http://service.sap.com/sp-stacks

    - select your actual APPL level (the SP stack level) as "start level"

    - select required APPL target as target level.

    - select component you need (only ECC in you cas I think)

    - select your plateform components

    - add in the "download basket" selected components.

    - download files with SAP Download manager (*)

    - apply SP from SPAM transaction (mandant 000 in EN/DE)

    (SPAM update should be required before)

    I hope this information gave you first steps in you system update process !

    Kind regards

    Sam

    (*) Before download, you need Maintenance Optimizer (a Solution Manager tool) in order to "validate" each support package from April 2007 on NW04/NW04s system.

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Sep 15, 2008 at 11:06 AM

    Hi Samson,

    You have to download support packages from

    below link

    https://websmp209.sap-ag.de/patches

    Use t-code SPAM to apply in the system.

    Regards

    Ashok

    Add comment
    10|10000 characters needed characters exceeded